port: 9001
gin_max_conn: 100
runmode: debug  #gin http调试模式 debug release
platform: jixiang #sichuan weile doudizhu jixiang
brand:
  id: 3
  tag: xinyue
  domain: xinyueyouxi.com
  name: 心悦
  userfrom: 7
log:
  dir : ./log                                   # 文件保存路径
  file : active                     # 文件名称,实际会保存为{filename}+{datetime}
  level : 3                         # 日志等级：0-error，1-warning，2-info，3-debug
  savefile : false                            # 是否保存为文件，置为false会输出到标准输出
mysql:                              # web自己新的数据库信息
  addr: rm-2ze64r84occlcs9do.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: log        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
shareaward:
  addr: rm-2ze64r84occlcs9do.mysql.rds.aliyuncs.com:3306
  username: userapi
  password: userapi@xinyue0923
  db: shareaward
  charset: utf8mb4
  maxopen: 10
  maxidle: 5
mysql_blackusers:
  addr: rm-2ze64r84occlcs9do.mysql.rds.aliyuncs.com:3306
  username: userapi
  password: userapi@xinyue0923
  db: black_users
  charset: utf8mb4
  maxopen: 10
  maxidle: 5
mysqlext:                         # 运营ext数据库信息
  addr: rm-2ze64r84occlcs9do.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
goldbrick: # web自己新的数据库信息
  addr: rm-2ze64r84occlcs9do.mysql.rds.aliyuncs.com:3306
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext
  charset: utf8mb4
  maxopen: 10
redis:                # web本身 redis
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 1
  poolsize: 5
redis8:                  # 运营系统存储配置redis
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 8
  poolsize: 5
redis1:                  # 运营系统存储配置redis
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 1
  poolsize: 5
redis2:                  # 运营系统存储配置redis
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 2
  poolsize: 5
game_redis0:               # 游戏redis,目前获取相关排名作用
  addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 0
  poolsize: 5
mongodb:             # 用户mongoDB
  addrs: ["dds-2ze43f61a49243341.mongodb.rds.aliyuncs.com:3717","dds-2ze43f61a49243342.mongodb.rds.aliyuncs.com:3717"]
  user: "userapi"
  password: "gQ$VDWU_nE#s"
  database: "userext"
  poollimit: 10
kafka:
  brokers: ['alikafka-pre-cn-tl32t82ll00h-1-vpc.alikafka.aliyuncs.com:9092','alikafka-pre-cn-tl32t82ll00h-2-vpc.alikafka.aliyuncs.com:9092','alikafka-pre-cn-tl32t82ll00h-3-vpc.alikafka.aliyuncs.com:9092']
  groupid: 'user-api'
  topic: 'game_msg_test'
  minbytes: 1
  maxbytes: 10000000
propServer:
  addr: 10.144.8.166
  port: 7777
  timeout: 60
alilog:
  endpoint: cn-beijing-intranet.log.aliyuncs.com
  accessKeyId: LTAI5tF92vtYhLKAWzKN9oNU
  accessKeySecret: u3RZ2ti1nAmKGPsFMT5DOzB9UD1j9L
  project: xyyklogs
  projectOld: xylogs2018
alioss:
  endpoint: oss-cn-beijing.aliyuncs.com #http://cloudimg2.oss-cn-beijing.aliyuncs.com/images/f8db82f445f3766e7f33e720a7c92dec.jpg
  accesskeyid: LTAI5tAzfh1b82ko1EkkpaqP
  accesskeysecret: 4vygh8XlFgLYqGtxgCd55ZjLlirMLo
  bucket: cloudimg-kele
  bucket2: cloudimg-kele
  bucketurl: cloudimg-kele.yukeonline.com
  domain: yukeonline.com
  domainurl: cloudimg-kele.yukeonline.com
  httphead: https
  document:
gsdk:
  ip: 10.144.8.134
  port: 10015
  appid: ps
  max_pool_size: 512
  authkey: 6c950fcd6fcaf4fefc9032f194101688
yunfansdk:
  protocol: rpc
  appid: abc
  apibase: https://imsdk.weiletest.com
  secret: ok
  rpc_name: imsdk-relation
  rpc_nacos_namespace_id: d70053b1-7daa-438a-ab03-4835fc57b747
  rpc_nacos_ip: 172.16.13.95
  rpc_nacos_port: 8848
gametest_redis0:
  addr: 192.168.67.9:6379
  password: weile@2017mb
  db: 0
  poolsize: 5
redis5:
  addr:  r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 5
  poolsize: 20
anchor: # web自己新的数据库信息
  addr: 192.168.67.9:3306
  username: userapi
  password: weile2017i
  db: anchor
  charset: utf8mb4
  maxopen: 10
  maxidle: 5
anchor_api: https://anchor-api.weile.com #地址
# sichuan_endgame_api: https://wapi.jiaxiangtime.com/broadcast/sync_mahjong_endgame_codes
sichuan_endgame_api: http://wapi.weiletest.com/broadcast/sync_mahjong_endgame_codes